GRY-Online.pl --> Archiwum Forum

Problemik z Q3A!!!

16.01.2002
03:02
smile
[1]

abu [ Senator ]

Problemik z Q3A!!!

Dlaczego po zainstalowaniu najnowszego Point Realase`a (1.31) nie działa mi Quake??? Pokazuje się błąd programu (... "prosze skontaktowac sie ze sprzedawcą programu"...)!
I nie działa równiez OSP 1.0 z PR 1.31!


Prosze naprawdę bardzo by ktos mi pomógł...

16.01.2002
09:36
[2]

abu [ Senator ]

Hmm... moze to od tego, ze instaluję PR 1.31 od razu do folderu Quake`a??? Czy tak powinno się robić? P.S. Dlaczego mi nie działają żadne demka?

16.01.2002
11:39
[3]

Trollf [ ]

abu --> sprawa demek pod quake3 jest troche skomplikowana... :( najbardziej namieszalo tutaj ID wypuszczajac kolejne PR oryginalny q3 (zaraz po instalacji zapisuje i odczytuje demka z rozszerzeniem DM3, PR (jesli dobrze pamietam) 1.27 (lub 1.17) wprowadzil demka z rozszerzeniam dm_48, kolejny 1.29 lub 1.30 to juz demka dm_66, a ten ostatni 1.31 to dm_67 czyli dema nagrane pod jednym PR moga nie chodzic na innych (i nie dziala tu zasada kompatybilnosci w dol) - majac najnowszego PR nie odtworzysz starszych demek :( Jakby tego bylo malo, to czasem demek nie odpalisz na tym samym PR pod VQ3 czy OSP, ale pojda one na CPMA lub na odwrot... jedynym rozwiazaniem jest zainstalowanie programu DSC (Demo Show Creator) - do sciagnieci m.in. z (quake3.gracz.net) - musisz go poszukac w newsach lub w archiwum newsow. ps oczywiscie moglem pomieszac wersje PR i rozszerzenia demek, jednak i tak niezbyt ciekawie to wyglada... :( w sumie to chyba troche zamieszalem, ale niestety na dzien dzisiejszy tak to wyglada :(

16.01.2002
11:43
[4]

Trollf [ ]

damn, rzeczywiscie zamieszalem, szczegolnie w PS :))

16.01.2002
16:29
[5]

abu [ Senator ]

OK, wielkie dzieki, pokombinuje... Jest jeszcze jedno: podczas restartu gry na nowym PR gra sie wylacza z powodu błędu programu, dlaczego?

© 2000-2021 GRY-OnLine S.A.